.jcarousel-skin-presentation,
.jcarousel-skin-presentation li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.jcarousel-skin-presentation .jcarousel-container {
    background: url(../images/bg-presentation-slide.gif) 0 0 repeat-x;
    /*width: 495px;*/
    margin: 23px 0 0 0;
}

.jcarousel-skin-presentation .jcarousel-container-horizontal {
    /*width: 495px;*/
}
.jcarousel-skin-presentation .jcarousel-clip-horizontal {
    width:  420px;
    height: 54px;
    padding: 5px 0 6px 0;
    margin: 0 37px 0 38px;
}
.jcarousel-skin-presentation .jcarousel-item {
    width: 105px;
    height: 51px;
    margin: 0 0px;
    text-align: center;
}
.jcarousel-skin-presentation .jcarousel-item-horizontal {
}
.jcarousel-skin-presentation .jcarousel-item-placeholder {
}
/**
*  Horizontal Buttons
*/
.jcarousel-skin-presentation .jcarousel-next-horizontal {
    position: absolute;
    top: 25px;
    right: 14px;
    width: 18px;
    height: 18px;
    cursor: pointer;
    background: url(../images/btn-next-type-3.gif) left top no-repeat;
}

.jcarousel-skin-presentation .jcarousel-next-horizontal:hover {
    background-position: 0px 0;
}

.jcarousel-skin-presentation .jcarousel-next-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-presentation .jcarousel-next-disabled-horizontal,
.jcarousel-skin-presentation .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-presentation .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background: none;
}

.jcarousel-skin-presentation .jcarousel-prev-horizontal {
    position: absolute;
    top: 25px;
    left: 14px;
    width: 18px;
    height: 18px;
    cursor: pointer;
    background: url(../images/btn-previous-type-3.gif) left top no-repeat;
}

.jcarousel-skin-presentation .jcarousel-prev-horizontal:hover {
    background-position: 0px 0;
}

.jcarousel-skin-presentation .jcarousel-prev-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-presentation .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-presentation .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-presentation .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background: none;
}